﻿ @font-face {
font-family: 'Caribbean';
src: url('../assets/fonts/Caribbean.ttf');
}

@font-face {
font-family: 'DniproCity';
src: url('../assets/fonts/DniproCity-Bold.otf');
}

@font-face {
font-family: 'FoundryMonolineOT3';
src: url('../assets/fonts/FoundryMonolineOT3-Bold.otf');
}

@font-face {
font-family: 'Plumb-Black';
src: url('../assets/fonts/Plumb-Black.ttf');
}

@font-face {
font-family: 'Plumb-bold';
src: url('../assets/fonts/plumb-bold.otf');
}

@font-face {
font-family: 'Plumb-regular';
src: url('../assets/fonts/plumb-regular.otf');
}

body, html{
    background: url("../assets/pic/bg1.jpg") repeat;
	font-family: 'Plumb-regular';
}

.headerBg{
	background: url("../assets/pic/bg_header.jpg") repeat;
	width: 100%;
	height: 210px;
}

.mainHeader { 
	border-bottom: 3px solid white;
	height: 150px;
	width: 100%;
}
 
.wrap {
	width:960px;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;  
} 
 
 .hiddenMenuButton{
	display:none; 
}  
.checker { 
	margin:5px; 
	background-image: url(../assets/pic/menu.png);
	background-position: left center;
	background-size: auto 100%;
	width: 48px;
	height:48px;
	background-repeat: no-repeat;
	display:none; 
}
 
#trigger:checked + .checker {
  background-position: right center;
}

.checker{
	width:48px;
	height:48px;
	background: url(../assets/pic/menu.png) no-repeat;
	margin:5px;
}

.menu>.wrap>ul { 
    display: flex;  
    text-transform: uppercase;
	justify-content: space-around;
}
 
.menu>.wrap>ul>li{ 
	display: flex; 
	height: 57px;  
	align-items: center; 
}

.menu>.wrap>ul>li>a{ 
	font-family: 'FoundryMonolineOT3', sans-serif; 
    font-size: 20px; 
    color: white;
	text-decoration:none;
}

 .footer a{
	 text-decoration:none;
	 color: #C5C5C5;
	 font-family: 'FoundryMonolineOT3', sans-serif;
 }
.menu>.wrap>ul>li>a:hover 
{ 
	color: #bfa44d;
   cursor: pointer;
}
 
 .mainHeader>.wrap{
	display: flex;   
	justify-content: space-between;
	align-items: center;
	color: #bfa44d;
 }
  
 .mainHeader>.wrap>.logo { 
	 height:130px;
	 width:300px;
 }
 
  .mainHeader>.wrap>.contacts {
	display: flex; 
	height: 100%;
	flex-direction:column;
	align-items: center;
	justify-content: center;
	margin-right:15px;
 }
 
  .mainHeader>.wrap>.contacts>.phone {
	font-family: 'Caribbean', sans-serif; 
	font-size:48px;
	margin-top:10px;
 }
  
 .hatWrap{
	text-align: center;
    width: 1600px;
    margin: 0 auto;
	height: 48px;
 }
 
.hat{   
    position: absolute; 
	top:210px;
	overflow: hidden; 
	width: inherit;
	height: 500px;
}

.hat>div.bg {
	width: inherit;
	height: 500px;
	background: url("../assets/pic/bg.png") no-repeat 50% 50%;
	background-size: cover;
	position:absolute;
	bottom:0;
}

.hat>div.bgSky{
	width: inherit;
	height: 500px;
	background: url("../assets/pic/sky.png");
	background-size: cover;
	z-index:2;
	position:absolute;
	bottom:0;
}

.hat>.wrap>.bgShip{
	width:350px;
	height:410px;
	bottom:-75px; 
	left:30px;
    background: url("../assets/pic/ship.png");
	background-size: cover;
	position:relative; 
	z-index:5; 
}

.hat>div.bgWaves{
	width: inherit;
	height: 500px;
	background: url("../assets/pic/waves.png");
	background-size: cover;
	z-index:4;  
	position:absolute;
	bottom:0;
}

h1{
	position: relative;
	font-family: 'FoundryMonolineOT3', sans-serif;
	font-size:50px;
	text-align:center;
	z-index:6;
	margin-top:30px;
	margin-bottom:30px;
}

.h1B{
	margin-top:50px;
	margin-bottom:50px;
}

.paragraph{
	font-family: 'FoundryMonolineOT3', sans-serif;
	text-align:center;
	font-size: 36px;
	padding-top:50px;
	padding-bottom:50px;	
}

.paragraphTitle{
	font-family: 'FoundryMonolineOT3', sans-serif; 
	font-size: 22px; 
	padding-bottom:15px;	
}

 
 
 .form2 .form2Input>input{
	 width:40%;
 }

.mainForm{
	position: relative;  
	z-index:7; 
	width: 410px;
	height:326px;
	padding: 9px;
	border-radius: 15px;
	background-color: rgba(3,3,3,0.3);
    background: url("../assets/pic/bg_form.jpg") 50% 50%; 
	background-size: cover;
    box-shadow: 1px 0.2px 5px rgba(0,0,0,0.3); 
    text-align: center; 
	margin-top:30px;
	margin-right:15px;
}

.mainForm:hover{
	box-shadow: 1px 0.2px 5px rgba(0,0,0,0.5); 
}

.form2{
	text-align: center;  
	justify-content: space-between;
	justify-content: space-evenly;
	align-items: center; 
	border: 2px solid #EAEAEA;
	border-radius:10px;
	padding: 25px 25px 40px 25px;
	background: #F1F1F1;
}

.form2>div{
	display:flex;
	justify-content: space-around;
}
.form2 input{
	width:100%;
	height:50px;
	border: 1.5px solid #F0C040;
}

.form2 .mainbutton{
	height:50px;
}

.productButton{
	text-align: right;
}
 
.form2Wrap{  
	margin: 5px 5px 20px 5px; 
	padding: 25px; 
}

.hidden{
    display:none;
}

 

.formHeader{
	font-family: 'Plumb-bold', sans-serif; 
	font-size:26px;
	padding-top:35px;
	padding-bottom:15px;
	text-align:center; 
	}

.formMain{
	padding: 0 12px 25px 12px;
    text-align: center; 
}

input{
    background-color: rgba(255, 255, 255, 1);
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: rgba(0, 0, 0, 1);
    font-size: 16px;
    padding-left: 10px;
	border: 1.5px solid #bcb8b8;
    line-height: 25px;
    vertical-align: middle;
    height: 40px;
    width: 75%;
    box-sizing: border-box;
	margin-top:25px;
}

input:focus {
    outline: 0;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 5px rgba(240,192,64,.6);
}

.mainbutton, .buttonOrder{
	font-family: 'Plumb-bold', sans-serif;
    font-size: 22px;
    color: black;
    padding: 7px 35px;
    background: #f0c040;
    border: 1px solid #f0c040;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	margin-top:20px;
}


.mainbutton,
.mainbutton:active,
.mainbutton:focus {
    outline: none;
}

.mainbutton:hover{
    cursor: pointer;
}

.product, .productB{
	display: flex;
	background: rgba(255,255,255,0.70);
	height: 230px;
	width:95%; 
	box-shadow: 1px 1px 8px rgba(0,0,0,0.15);
	font-family: 'FoundryMonolineOT3', sans-serif; 
	margin:0 auto 23px auto; 
	position: relative;
	border-radius:5px; 
}

.productB{  
	width:97%;  
	height: max-content;
	display:block;
}



.product:hover{  
	box-shadow: 1px 1px 8px rgba(0,0,0,0.3);
}

.descriptionProduct{
	width: 100%; 
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 0 15px 30px 0;
	position: relative;
} 
.imgLogoM{
	display:none;
	background: url("../assets/pic/logo_mini.png") no-repeat;
	height:130px;
	 width:130px;
}


.imgLogoB{
		background: url("../assets/pic/logo.png") no-repeat;
		height:130px;
	 width:300px;
	}
	
	 
 
.nameProduct{
	font-family: 'Plumb-Black', sans-serif; 
	font-size: 36px;  
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
	position: absolute;  
	top: 10px;
	left: -20px;
}
.captionTable{
	display: flex;
    align-items: center;
    justify-content: center;
	margin-top:10px;
	margin-bottom: 10px;
}

.nameProduct>a{
	text-decoration:none;
	color:black;
}

.characteristicProduct{
	font-size: 18px;
	color:#484848;
	line-height:1.2em;
	padding-left: 30px;
}
 
.priceProduct{
	display:flex;
	align-items:center; 
	height: 80px;
	justify-content: flex-end;
	
}
.priceProduct>p:nth-child(1){
	font-size: 20px;
	text-decoration: line-through;
	color: #8e8b8b; 
	margin-right:10px;
}

.priceProduct>p:nth-child(2){ 
	color: #ff0a0a;
	font-size: 26px;
}

.buttonOrder{
	text-transform:uppercase;
	text-decoration: none!important;
	cursor: pointer;  
    background: transparent;
    border: 3px solid #f0c040; 
}

.buttonOrder:hover{  
    background: #f0c040;
}

.pistol, .pistol2{
	height:50px;
	width:110px;
	background: url("../assets/pic/pistol.png") no-repeat; 
	margin-right: 20px;
	margin-top: 10px;
}

.pistol2{
transform: scale(-1, 1);
margin-left: 20px;
margin-right: 0;
}
 
.top, .new, .topAndBag{
	position: absolute;
	right:-1px;
	height:115px;
	width:145px;
	background: url("../assets/pic/top.png") no-repeat; 
}

.new { 
	background: url("../assets/pic/new.png") no-repeat; 
}

.topAndBag{
	background: url("../assets/pic/topAndBag.png") no-repeat; 
}

.gift{
	color:#DF0808;
	font-size: 16px;
	display:flex;
	margin-top: 10px;
	align-items: flex-end;
	line-height: 20px;
		
}

.giftPic{
	height:25px;
	width:25px;
	background: url("../assets/pic/gift1.png") no-repeat; 
	margin-right: 5px;
}


.slides{
    width: 220px;
    position: relative;
    height: 200px; 
    list-style-type: none;	
}


.slidesB{
	width: 400px; 
    height: 400px;
	margin: 0 auto;
}


.slide1,.slide2,.slide3,.slide4,.slide5,.slide6,.slide7,.slide8,.slide9,.slide10,.slide11,.slide12,.slide13,.slide14  {
    position: absolute;
    right: 10px;
    top: 0px;
    width: 200px;
    height: 200px;
    opacity: 0;
    z-index: 1; 
    -webkit-transition: opacity 3s;
    -moz-transition: opacity 3s;
    -o-transition: opacity 3s;
    transition: opacity 3s; 
}

.slidesB .slide1  { 
    width: 400px;
    height: 400px; 
}

.showing{
    opacity: 1;
    z-index: 2; 
}  

.slide1:nth-of-type(1){
  background: url("../assets/pic/f80.png") no-repeat 50% 50%;
  background-size: cover;
}
.slide1:nth-of-type(2){
  background: url("../assets/pic/f80_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.slide1:nth-of-type(3){
  background: url("../assets/pic/f80_3.png") no-repeat;
  background-size: cover;
} 

.slidesB1 .slide1:nth-of-type(1){
  background: url("../assets/pic/f80b.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB1 .slide1:nth-of-type(2){
  background: url("../assets/pic/f80b_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB1 .slide1:nth-of-type(3){
  background: url("../assets/pic/f80b_3.png") no-repeat;
  background-size: cover;
} 

.slidesB2 .slide1:nth-of-type(1){
  background: url("../assets/pic/f100b.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB2 .slide1:nth-of-type(2){
  background: url("../assets/pic/f100b_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB2 .slide1:nth-of-type(3){
  background: url("../assets/pic/f100b_3.png") no-repeat;
  background-size: cover;
} 

.slidesB3 .slide1:nth-of-type(1){
  background: url("../assets/pic/f120b.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB3 .slide1:nth-of-type(2){
  background: url("../assets/pic/f120b_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB3 .slide1:nth-of-type(3){
  background: url("../assets/pic/f120b_3.png") no-repeat;
  background-size: cover;
} 


.slidesB4 .slide1:nth-of-type(1){
  background: url("../assets/pic/f200b.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB4 .slide1:nth-of-type(2){
  background: url("../assets/pic/f200b_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB4 .slide1:nth-of-type(3){
  background: url("../assets/pic/f200b_3.png") no-repeat;
  background-size: cover;
} 


.slidesB5 .slide1:nth-of-type(1){
  background: url("../assets/pic/f300b.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB5 .slide1:nth-of-type(2){
  background: url("../assets/pic/f300b_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB5 .slide1:nth-of-type(3){
  background: url("../assets/pic/f300b_3.png") no-repeat;
  background-size: cover;
} 


.slidesB6 .slide1:nth-of-type(1){
  background: url("../assets/pic/f400b.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB6 .slide1:nth-of-type(2){
  background: url("../assets/pic/f400b_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB6 .slide1:nth-of-type(3){
  background: url("../assets/pic/f400b_3.png") no-repeat;
  background-size: cover;
} 


.slidesB7 .slide1:nth-of-type(1){
  background: url("../assets/pic/f600b.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB7 .slide1:nth-of-type(2){
  background: url("../assets/pic/f600b_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB7 .slide1:nth-of-type(3){
  background: url("../assets/pic/f600b_3.png") no-repeat;
  background-size: cover;
} 


.slidesB8 .slide1:nth-of-type(1){
  background: url("../assets/pic/f80x2b.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB8 .slide1:nth-of-type(2){
  background: url("../assets/pic/f80x2b_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB8 .slide1:nth-of-type(3){
  background: url("../assets/pic/f80x2b_3.png") no-repeat;
  background-size: cover;
} 


.slidesB9 .slide1:nth-of-type(1){
  background: url("../assets/pic/f100x2b.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB9 .slide1:nth-of-type(2){
  background: url("../assets/pic/f100x2b_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB9 .slide1:nth-of-type(3){
  background: url("../assets/pic/f100x2b_3.png") no-repeat;
  background-size: cover;
} 


.slidesB10 .slide1:nth-of-type(1){
  background: url("../assets/pic/f120x2b.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB10 .slide1:nth-of-type(2){
  background: url("../assets/pic/f120x2b_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB10 .slide1:nth-of-type(3){
  background: url("../assets/pic/f120x2b_3.png") no-repeat;
  background-size: cover;
} 


.slidesB11 .slide1:nth-of-type(1){
  background: url("../assets/pic/f200x2b.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB11 .slide1:nth-of-type(2){
  background: url("../assets/pic/f200x2b_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB11 .slide1:nth-of-type(3){
  background: url("../assets/pic/f200x2b_3.png") no-repeat;
  background-size: cover;
} 


.slidesB12 .slide1:nth-of-type(1){
  background: url("../assets/pic/f300x2b.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB12 .slide1:nth-of-type(2){
  background: url("../assets/pic/f300x2b_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB12 .slide1:nth-of-type(3){
  background: url("../assets/pic/f300x2b_3.png") no-repeat;
  background-size: cover;
} 


.slidesB13 .slide1:nth-of-type(1){
  background: url("../assets/pic/f400x2b.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB13 .slide1:nth-of-type(2){
  background: url("../assets/pic/f400x2b_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB13 .slide1:nth-of-type(3){
  background: url("../assets/pic/f400x2b_3.png") no-repeat;
  background-size: cover;
} 


.slidesB14 .slide1:nth-of-type(1){
  background: url("../assets/pic/f600x2b.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB14 .slide1:nth-of-type(2){
  background: url("../assets/pic/f600x2b_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.slidesB14 .slide1:nth-of-type(3){
  background: url("../assets/pic/f600x2b_3.png") no-repeat;
  background-size: cover;
} 

















 

.slide2:nth-of-type(1){
  background: url("../assets/pic/f100.png") no-repeat;
  background-size: cover;
}
.slide2:nth-of-type(2){
 background: url("../assets/pic/f100_2.png") no-repeat;
  background-size: cover;
}
.slide2:nth-of-type(3){
  background: url("../assets/pic/f100_3.png") no-repeat;
  background-size: cover;
} 

.slide3:nth-of-type(1){
 background: url("../assets/pic/f120.png") no-repeat;
  background-size: cover;
}
.slide3:nth-of-type(2){
  background: url("../assets/pic/f120_2.png") no-repeat;
  background-size: cover;
}
.slide3:nth-of-type(3){
   background: url("../assets/pic/f120_3.png") no-repeat;
  background-size: cover;
} 

.slide4:nth-of-type(1){
 background: url("../assets/pic/f200.png") no-repeat;
  background-size: cover;
}
.slide4:nth-of-type(2){
  background: url("../assets/pic/f200_2.png") no-repeat;
  background-size: cover;
}
.slide4:nth-of-type(3){
 background: url("../assets/pic/f200_3.png") no-repeat;
  background-size: cover;
} 

.slide5:nth-of-type(1){
  background: url("../assets/pic/f300.png") no-repeat;
  background-size: cover;
}
.slide5:nth-of-type(2){
 background: url("../assets/pic/f300_2.png") no-repeat;
  background-size: cover;
}
.slide5:nth-of-type(3){
  background: url("../assets/pic/f300_3.png") no-repeat;
  background-size: cover;
} 

.slide6:nth-of-type(1){
  background: url("../assets/pic/f400.png") no-repeat;
  background-size: cover;
}
.slide6:nth-of-type(2){
   background: url("../assets/pic/f400_2.png") no-repeat;
  background-size: cover;
}
.slide6:nth-of-type(3){
   background: url("../assets/pic/f400_3.png") no-repeat;
  background-size: cover;
} 
.slide7:nth-of-type(1){
  background: url("../assets/pic/f600.png") no-repeat;
  background-size: cover;
}
.slide7:nth-of-type(2){
   background: url("../assets/pic/f600_2.png") no-repeat;
  background-size: cover;
}
.slide7:nth-of-type(3){
  background: url("../assets/pic/f600_3.png") no-repeat;
  background-size: cover;
} 

.slide8:nth-of-type(1){
   background: url("../assets/pic/f80x2.png") no-repeat;
  background-size: cover;
}
.slide8:nth-of-type(2){
   background: url("../assets/pic/f80x2_2.png") no-repeat;
  background-size: cover;
}
.slide8:nth-of-type(3){
  background: url("../assets/pic/f80x2_3.png") no-repeat;
  background-size: cover;
} 

.slide9:nth-of-type(1){
   background: url("../assets/pic/f100x2.png") no-repeat;
  background-size: cover;
}
.slide9:nth-of-type(2){
  background: url("../assets/pic/f100x2_2.png") no-repeat;
  background-size: cover;
}
.slide9:nth-of-type(3){
  background: url("../assets/pic/f100x2_3.png") no-repeat;
  background-size: cover;
} 

.slide10:nth-of-type(1){
   background: url("../assets/pic/f120x2.png") no-repeat;
  background-size: cover;
}
.slide10:nth-of-type(2){
  background: url("../assets/pic/f120x2_2.png") no-repeat;
  background-size: cover;
}
.slide10:nth-of-type(3){
 background: url("../assets/pic/f120x2_3.png") no-repeat;
  background-size: cover;
} 

.slide11:nth-of-type(1){
   background: url("../assets/pic/f200x2.png") no-repeat;
  background-size: cover;
}
.slide11:nth-of-type(2){
  background: url("../assets/pic/f200x2_2.png") no-repeat;
  background-size: cover;
}
.slide11:nth-of-type(3){
  background: url("../assets/pic/f200x2_3.png") no-repeat;
  background-size: cover;
} 

.slide12:nth-of-type(1){
   background: url("../assets/pic/f300x2.png") no-repeat;
  background-size: cover;
}
.slide12:nth-of-type(2){
  background: url("../assets/pic/f300x2_2.png") no-repeat;
  background-size: cover;
}
.slide12:nth-of-type(3){
  background: url("../assets/pic/f300x2_3.png") no-repeat;
  background-size: cover;
} 

.slide13:nth-of-type(1){
  background: url("../assets/pic/f400x2.png") no-repeat;
  background-size: cover;
}
.slide13:nth-of-type(2){
  background: url("../assets/pic/f400x2_2.png") no-repeat;
  background-size: cover;
}
.slide13:nth-of-type(3){
  background: url("../assets/pic/f400x2_3.png") no-repeat;
  background-size: cover;
} 

.slide14:nth-of-type(1){
   background: url("../assets/pic/f600x2.png") no-repeat;
  background-size: cover;
}
.slide14:nth-of-type(2){
   background: url("../assets/pic/f600x2_2.png") no-repeat;
  background-size: cover;
}
.slide14:nth-of-type(3){
 background: url("../assets/pic/f600x2_3.png") no-repeat;
  background-size: cover;
} 
 

 .pictureProduct{ 
	width:300px; 
	align-items:center;
	padding-left: 20px; 
	padding-top: 10px;
	display: flex;
	border-right: 2px solid #EAEAEA;
}

.previewContainer{ 
	z-index: 2; 
    justify-content: space-evenly;
    display: flex;
    flex-direction: column;
}
 
.controls{ 
  background-size: cover;
  width: 35px;
  height: 35px; 
  border: 1px solid #B5BFC0; 
  margin: 0 0 5px 0;
  overflow: hidden;  
}

.controlsB{
	margin: 0 5px 5px 0;
	width: 60px;
    height: 60px;
}
 
.pic1{
  background: url("../assets/pic/f80.png") no-repeat 50% 50%;
  background-size: cover;
}



.pic2{
  background: url("../assets/pic/f80_2.png") no-repeat 50% 50%;
  background-size: cover;
}

 

.pic3 {
  background: url("../assets/pic/f80_3.png") no-repeat 50% 50%;
  background-size: cover;
}  



.pic4{
  background: url("../assets/pic/f100.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic5{
  background: url("../assets/pic/f100_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic6{
  background: url("../assets/pic/f100_3.png") no-repeat 50% 50%;
  background-size: cover;
}  

.pic7{
 background: url("../assets/pic/f120.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic8{
  background: url("../assets/pic/f120_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic9{
  background: url("../assets/pic/f120_3.png") no-repeat 50% 50%;
  background-size: cover;
}  

.pic10{
  background: url("../assets/pic/f200.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic11{
  background: url("../assets/pic/f200_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic12{
   background: url("../assets/pic/f200_3.png") no-repeat 50% 50%;
  background-size: cover;
}  

.pic13{
  background: url("../assets/pic/f300.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic14{
  background: url("../assets/pic/f300_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic15{
  background: url("../assets/pic/f300_3.png") no-repeat 50% 50%;
  background-size: cover;
}  

.pic16{
  background: url("../assets/pic/f400.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic17{
  background: url("../assets/pic/f400_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic18{
  background: url("../assets/pic/f400_3.png") no-repeat 50% 50%;
  background-size: cover;
}  


.pic19{
  background: url("../assets/pic/f600.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic20{
  background: url("../assets/pic/f600_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic21{
  background: url("../assets/pic/f600_3.png") no-repeat 50% 50%;
  background-size: cover;
}  

.pic22{
  background: url("../assets/pic/f80x2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic23{
  background: url("../assets/pic/f80x2_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic24{
 background: url("../assets/pic/f80x2_3.png") no-repeat 50% 50%;
  background-size: cover;
}  
.pic25{
  background: url("../assets/pic/f100x2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic26{
  background: url("../assets/pic/f100x2_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic27{
 background: url("../assets/pic/f100x2_3.png") no-repeat 50% 50%;
  background-size: cover;
}  
.pic28{
  background: url("../assets/pic/f120x2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic29{
   background: url("../assets/pic/f120x2_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic30{
   background: url("../assets/pic/f120x2_3.png") no-repeat 50% 50%;
  background-size: cover;
}  
.pic31{
  background: url("../assets/pic/f200x2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic32{
  background: url("../assets/pic/f200x2_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic33{
  background: url("../assets/pic/f200x2_3.png") no-repeat 50% 50%;
  background-size: cover;
}  
.pic34{
  background: url("../assets/pic/f300x2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic35{
   background: url("../assets/pic/f300x2_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic36{
   background: url("../assets/pic/f300x2_3.png") no-repeat 50% 50%;
  background-size: cover;
}  
.pic37{
  background: url("../assets/pic/f400x2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic38{
  background: url("../assets/pic/f400x2_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic39{
  background: url("../assets/pic/f400x2_3.png") no-repeat 50% 50%;
  background-size: cover;
}  
.pic40{
  background: url("../assets/pic/f600x2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic41{
  background: url("../assets/pic/f600x2_2.png") no-repeat 50% 50%;
  background-size: cover;
}
.pic42{
  background: url("../assets/pic/f600x2_3.png") no-repeat 50% 50%;
  background-size: cover;
}  





.controls:hover{ 
	cursor:pointer;
}

.controls:focus{ 
	outline: none; 
}
 
.actionContainer {
    width: 95%;
    border-radius: 5px; 
    margin: 0 auto;
}

 .actionTitle{
	text-align: center;
    font-size: 22px;
	padding: 20px;
	font-weight: bold;
	color: #DF0808;
	line-height: 1.2em;
 }
 
 .action{ 
	display:flex;
	align-items: flex-start;
	padding: 20px;
	justify-content:space-between; 
	border: 1px solid #EAEAEA; 
 }
 
  .action1{  
  border-radius: 5px 5px 0 0;
 }
 
  .action2{  
   border-radius: 0 0 5px 5px;
 }
 
 .actionPicContainer{ 
	 display:flex;
	 justify-content:center;
	 align-items:center;
	 border-radius: 100%; 
	 height: 190px;
	 width: 190px; 
	 background: #fff;
	 border: 2px solid #EAEAEA;
	 margin: 30px 25px 0 0;
	 
 }
 .actionPic{
	 border-radius: 100%; 
	height: 170px;
	width: 170px; 
 }
  .actionPic1{ 
	
	background: url("../assets/pic/rope.jpg") no-repeat 50% 50%;
	background-size: cover;
 }
 
 .actionPic2{  
	background: url("../assets/pic/bag.webp") no-repeat 50% 50%;
	background-size: cover;
 }
 
  .actionPic3{  
	background: url("../assets/pic/bank.jpg") no-repeat 50% 50%;
	background-size: cover;
 }
 
 .actionText{  
	width:70%;
	height: 100%; 
	line-height: 1.2em;
 }
 
 .actionUl{
	 list-style: disc ; 
 } 
  .actionUl>li{ 
	margin-left: 35px;
 } 
 
  .payAndDeliveryContainer{
	 display:flex;  
	 
 }
 .payAndDelivery {
	display:flex; 
	line-height:1.5em;
	padding: 20px;  
	width: 50%;  
 }
 
 .payAndDeliveryBorder{
	 border-right: 2px solid #EAEAEA;
 }
 
 .payIcon{
	height: 48px;
	width: 48px;
	min-width: 48px;
	background: url("../assets/pic/cash.png") no-repeat 50% 50%;
	background-size: cover;
	margin-right: 20px;
 }
 
  .deliveryIcon{
	height: 48px;
	width: 48px; 
	min-width: 48px;
	background: url("../assets/pic/delivery.png") no-repeat 50% 50%;
	background-size: cover;
	margin-right: 20px;
 }
 
 .payAndDeliveryText{
	 width:85%;
 } 
 .reviewsContainer{
	display:flex;   
	padding: 10px;
 }
 
 .reviewsContainerBig{
	padding: 10px;
	display:flex;
 }
 .reviews {
	display:flex; 
	padding: 20px 20px 20px 15px; 
	width: 50%; 
	justify-content: space-between;	 
 }
 
 .reviewBig{
	width: 100%; 
 }
  
 .reviewsIcon{
	border-radius: 100%;
	height: 70px;
	width: 70px;  
	min-width: 70px;
	margin-right: 20px;
	border: 1px solid #EDEDED;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.15); 
 }
 
 .reviewsIcon1{
	background: url("../assets/pic/user4.jpg") no-repeat 50% 50%;
	background-size: cover;
 }
 
  .reviewsIcon2{
	background: url("../assets/pic/user2.jpg") no-repeat 50% 50%;
	background-size: cover;
 }
 
  .reviewsIcon3{
	background: url("../assets/pic/user5.jpg") no-repeat 50% 50%;
	background-size: cover;
 }
  .reviewsIcon4{
	 background: url("../assets/pic/user3.jpg") no-repeat 50% 50%;
	background-size: cover;
 }
 
  .reviewsIcon5{
	 background: url("../assets/pic/user1.jpg") no-repeat 50% 50%;
	background-size: cover;
 }
  
 .reviewsText{
	 width:75%;  
	 line-height:1.2em;
	 font-size:16px;
	 font-style:italic;
	 background:#EDEDED;
	 padding:15px;
	 border-radius:5px;
	 box-shadow: 1px 1px 3px rgba(0,0,0,0.15); 
 }
 
 .reviewsTextBig{
	 width:90%; 
 }
 
 .reviewsUser{
	 text-align:right;
	 font-weight:bold;
 }
 
  .questionsContainer{
	 padding: 1px;
  }
  
 .questions {
	line-height:1.2em;
	display:flex; 
	padding: 20px 20px 20px 15px;  
	justify-content: space-between;
	border-radius:5px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.15);
	margin:15px; 
	background: #EDEDED;
	 
 } 
 .questionsIcon{
	border-radius: 100%;
	height: 40px;
	width: 40px; 
	min-width: 40px;
	background: url("../assets/pic/question.png") no-repeat 50% 50%;
	background-size: cover;
	margin-right: 20px;
	margin-top: -5px;
 }
  
 .questionsText,  .articleText{
	 width:95%;   
	 font-size:16px;
 } 
 
 .articleText{
	 line-height: 1.5em;
 }
 .articleText>p{
	 padding:5px 0;
 }
 
 .advantagesContainer{ 
	  display:flex;
 }
 
 .advantage{
	  display:flex;  
	 padding: 20px;
	 width:50%;  
 }
 
 .whyPirate{
	  display:flex;  
	 padding: 20px;
 }
 
  .advantages{
	 padding-bottom: 20px;
 }

 .advantageIcon{ 
	height: 48px;
	width: 48px;
	min-width: 48px;	
	margin-right: 20px;
 }
 
 .advantageIcon1{
	  background: url("../assets/pic/choice_g.png") no-repeat 50% 50%;
	background-size: cover;
 }
  .advantageIcon2{
	   background: url("../assets/pic/payment_g.png") no-repeat 50% 50%;
	background-size: cover;
 }
  .advantageIcon3{
	   background: url("../assets/pic/sale_g.png") no-repeat 50% 50%;
	background-size: cover;
 }
  .advantageIcon4{
	   background: url("../assets/pic/swap_g.png") no-repeat 50% 50%;
	background-size: cover;
 }
 
 .advantageText, .whyPirateText{
	width:85%;
	background:#EDEDED;
	border-radius: 5px;
	padding:10px;
	font-size:14px;
	 line-height:1.5em;
 }
 
.whyPirateText{
	width:94%;
}
   
  .whyPirateIcon1{
	background: url("../assets/pic/time.png") no-repeat 50% 50%;
	background-size: cover;
 }
 
  .whyPirateIcon2{
	background: url("../assets/pic/document.png") no-repeat 50% 50%;
	background-size: cover;
 }
 
  .whyPirateIcon3{
	background: url("../assets/pic/cool.png") no-repeat 50% 50%;
	background-size: cover;
 }
  .whyPirateIcon4{
	background: url("../assets/pic/certificate.png") no-repeat 50% 50%;
	background-size: cover;
 }
 
.certificates{
	display:flex;
	justify-content:center;
	margin:20px;
	padding-bottom: 25px;
}
 
 .certificate1{
	height:358px;
	width:250px;
	background: url("../assets/pic/sert1.jpg") no-repeat 50% 50%;
	background-size: cover;
	margin-right:20px; 
 }
 
 .certificate2{
	height:358px;
	width:250px;
	background: url("../assets/pic/sert2.jpg") no-repeat 50% 50%;
	background-size: cover;
 }
 
 .bottom15, h2{
	margin-bottom:15px;
 }
 
 .bold, h2{
	font-weight:bold;
 } 
 .transparentBg{
	border-radius: 5px;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.15);
	background: rgba(255,255,255,0.75);
	width:95%;
	margin: 0 auto;
 } 
 .transparentBgB{
	border-radius: 5px;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.15);
	background: rgba(0,0,0,0.85);
	width:95%;
	margin: 50px auto 0 auto; 
 }
 
  .transparentBgC{
	border-radius: 5px;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.15);
	background: rgba(203,178,95,0.65);
	width:95%;
	margin: 0 auto;
 }
 
 .big, h2{
	 font-size:22px;
 }
 
 .article{
	line-height:1.5em;
	padding: 15px 30px  25px 30px;  
	margin-bottom: 50px;
 }
 
 .mainFormContainer{
	display: flex;
    justify-content: flex-end;
}
 
 .pictureProductB{ 
	width: 50%;  
	display:block; 
	    padding: 0 0 10px 0;
	border-right: 1px solid #EAEAEA;
}

.previewContainerB{
	flex-direction: row;
	 justify-content: center;
}

 table td {
    padding: 12px 15px 12px 25px; 
    border-top: 1px solid #e0e0e0; 
    font-size: 14px;
    line-height: 18px; 
	width:50%;
}

table{
	margin-top: 20px; 
	width: 100%;  
}

.tableContainer{
	width:50%;
}

.productBRow{
	display:flex;
	border-bottom: 1px solid #e0e0e0; 
}
  
 .ProductBDescription{
	 padding:20px 50px;
	 font-family: 'Plumb-regular';
	 line-height:18px;
 }
 
 .buyProductB{
	     height: 130px;
    display: flex;
    flex-direction: column;
    align-items: center;
	border-bottom: 1px solid #e0e0e0; 
 }
 
 .buttonOrderB{
	background: #f0c040;
}
	
	
  
 .ulArticle{
	padding: 15px 0;
	list-style: square outside;
 }
 
 .ulArticle>li{
	 
 }
 
 .formOrderText{
	text-align:center;
	font-size:34px;
	line-height:1.25em;
	margin: 20px 0 40px 0; 
	font-weight:bold;
	color: #B9A34D;
 }
 
.formOrderText2{
	text-align:center;
	font-size:20px;
	line-height:1.25em;
	margin: 40px 0;
	color: #B9A34D;
 }
 
.footer{
	background: url(../assets/pic/bg_header.jpg) repeat;
    width: 100%;
    height: 150px; 
}

.footer .wrap{ 
	color:#C5C5C5;
	display:flex; 
	justify-content: space-around;
	align-items: center;
	font-size: 18px;
    text-align: center;
    line-height: 24px;
	font-family: 'FoundryMonolineOT3', sans-serif;
}

 /*-----------------ВОЗВРАТ К ВЕРХУ----------------------*/
#back-top {
    position: fixed;
    bottom: 0px;
    right: 0;
    padding: 0 50px 50px 0;
    z-index:2;
    text-align: center;

}
#back-top a{
    border: 1px solid #E4E4E4;
    background: #FDFDFD;
    display:block;
    padding: 9px 12px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    color:#656565;
    font-size:12px;
}
#back-top a:hover{
   cursor:pointer;
}

 /*-----------------СТРАНИЦА СПАСИБО ЗА ЗАКАЗ ИЛИ ВОЗНИКЛА ОШИБКА----------------------*/
.blink { width: 886px; height: 362px; background: rgba(0, 0, 0, 0) url('../assets/pic/blink.png') no-repeat scroll 0% 0%; position: fixed; top: 0px; left: -200px; opacity: 0.1; animation-name: animBlink; animation-duration: 2s; animation-iteration-count: infinite; }
.step1 { padding-top: 134px; max-width: 380px; width: 95%; margin: 0px auto; text-align: center; }
.step1__title, .step1__titleError { color: rgb(0, 0, 0); font-size: 36px; padding-top: 96px; background: rgba(0, 0, 0, 0) url('../assets/pic/sucsess.png') no-repeat scroll center top; margin-bottom: 14px; }
.step1__titleError {  background: rgba(0, 0, 0, 0) url('../assets/pic/false.png') no-repeat scroll center top; }
.step1__subtitle { color: rgb(0, 0, 0); font-size: 30px; margin-bottom: 60px; }
.step1__text { color: rgb(0, 0, 0); margin-bottom: 58px; line-height: 1.6; }
.step2 { max-width: 360px; width: 95%; padding-top: 32px; }
.step2 .step1__text { margin-bottom: 40px; }
.step1__text_red { color: rgb(255, 13, 13); font-weight: 500; }

 

@media (max-width: 960px){
	
	.hatWrap, .wrap{
		width:100%;
	} 
	.mainHeader>.wrap{
		justify-content: space-around;
	}
	
	.menu>.wrap>ul>li>a{
		font-size: 18px;
	} 
}

@media (max-width: 890px){
	.reviewsContainer{
		flex-direction: column; 
	 }
	 .reviews{
		width: inherit;
	 } 
	  .reviewsText{
		 width:90%;
	 }
	 
	 .productBRow{
		flex-direction:column; 
	 }
	 
	 .pictureProductB, .tableContainer{
		 width:100%;
	 }
	  table{
		  margin: 0 auto;
		  width: max-content;
		  border: 1px solid #e0e0e0; 
	  }
	  
	  .productBRow{
		border-bottom: none;  
	  }
}

@media (max-width: 765px){
	
	 .hat>.wrap>.bgShip{
		 display:none;
	 }
	 
	 .mainForm {
		 margin:30px auto 0 auto;
	 }
	 
	 .descriptionProduct, .product{
		 align-items: center;
		 height:100%;
		 flex-direction: column;
		     width: fit-content;
	 }
	 
	  .productB{
		 width: 97%;
	 }
	 .nameProduct{
		position:relative;
		top:0;
		left:0;
	 }
	 
	 .pictureProduct,  .payAndDeliveryBorder{
		 border-right:none;
	 }
	 
	 .pistol{
		 margin-left: 20px;
	 }
	 .action
	  { 
		 align-items: center;
	 }
	 
	 .payAndDeliveryContainer, .advantagesContainer, .form2, .action{
		flex-direction: column; 
	 }
	   
	 .payAndDelivery, .advantage{
		width: inherit;
	 }
	 
	 .actionText{
		 width:90%;
	 }
	 
	 .nameProduct>p{
		 min-width:120px;
		 text-align:center;
	 }
	 .paragraph, h1{
		  margin: 0 30px
	   }
	   
	   .form2>div{
	flex-direction:column;
	justify-content: center;
}

.form2 .form2Input>input{
	    width: 100%;;
}
	 
}


@media (max-width: 670px){
	 .mainHeader>.wrap>.logo{
		 margin:10px;  
	 }
	 .mainHeader>.wrap>.contacts>.phone{
		 font-size: 2em;
	 }
	 
	 .checker {  
		display:block;
		position:relative;
	}
  
	.menu>.wrap>ul {  
		display:none;
		flex-direction:column; 
		position:absolute; 
		z-index:20;
		margin-top: -2px;
		background: black;
		background-image: url(../assets/pic/bg_header.jpg);
	}
 
	.menu>.wrap>ul>li{ 
		height: 20px;
		padding: 10px;
		border-bottom: 0.1px solid #CBB25F;
	}

	.hiddenMenuButton:checked ~ .hidden_menu {
		display:block;
	}

	.footer{
		height: max-content;
	}

	.footer .wrap{
		flex-direction:column; 
	}

	.footer .wrap>div{
		margin:10px 0;	
	}  
}

@media (max-width: 550px){
	
	.imgLogoB{
		display:none;
	}
	
	.imgLogoM{
		display:block;
	}
	.mainHeader>.wrap>.logo{ 
		  
	 width:130px;
	 }
	  
	  .mainHeader>.wrap{
		  justify-content: space-between;
	  }
	  
	  .certificates{
		  flex-direction:column; 
		  align-items: center;
	  }
	  
	  .certificate1{
		  margin-right:0;
		  margin-bottom:10px;
	  }
	  
	  .slidesB{
		  width: 350px;
		  height: 350px;
	  }
	  
	  .slidesB .slide1 {
    width:  350px;
    height:  350px;
}
}


@media (max-width: 440px){
	.pistol, .pistol2{
		display:none;
	}
	.mainForm{
		width: 90%;
	}
	
	.reviews{
		flex-direction:column;  
		align-items:center;
		padding: 10px;
	}
	  
	.reviewsIcon{
		margin-right: 0px;
		margin-bottom: 20px;
		height: 100px;
		width: 100px;
	}
	  
	.reviewsContainer{
		padding:0;  
	}
	
	.hat{
		height: 550px;
	}
	
	.hat>div.bg{
		height: 550px;
	}
	
	.paragraph{
		font-size: 2em;
	}
	.formOrderText{
		font-size: 1.5em;
	}
}

@media (max-width: 380px){
	.mainHeader>.wrap>.contacts>.phone{
		font-size: 1.3em;
	} 
	
	 .slidesB{
		  width: 300px;
		  height: 300px;
	  }
	  
	  .slidesB .slide1 {
    width:  300px;
    height:  300px;
}
}


	